id: gomodel:68b0f0d000008252
title: UDP-N-acetylglucosamine biosynthetic process (GO:0006048)
taxon: NCBITaxon:4896
status: production
date_modified: '2025-11-29'
activities:
- id: gomodel:68b0f0d000008252/68b0f0d000008284
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:Q4WJF0
      - SGD:S000000784
      - UniProtKB:O95394
      - TAIR:locus:2172294
      - UniProtKB:Q57XH7
      - MGI:MGI:97566
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC13C5.05c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004610
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:O95394
      - MGI:MGI:97566
      - FB:FBgn0036298
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006048
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57513
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57776
- id: gomodel:68b0f0d000008252/68b0f0d000008261
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001779876
      - MGI:MGI:1858963
      - UniProtKB:Q4WCU5
      - SGD:S000001877
      - UniProtKB:Q5U9F2
      - RGD:1563144
      - TAIR:locus:2143226
      - UniProtKB:Q5AHF9
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC16E8.03
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004343
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P43577
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006048
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:58725
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57513
- id: gomodel:68b0f0d000008252/68b0f0d000008299
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000157839
      - UniProtKB:Q59000
      - UniProtKB:P9WN69
      - RGD:2727
      - FB:FBgn0003074
      - SGD:S000000400
      - MGI:MGI:95797
      - TAIR:locus:2165462
      - UniProtKB:P42863
      - UniProtKB:P06744
      - UniProtKB:P0A6T1
      - UniProtKB:P42862
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC1604.05
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004347
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000157839
      - UniProtKB:P42862
      - UniProtKB:P0A6T1
      - MGI:MGI:95797
      - TAIR:locus:2165462
      - UniProtKB:P42863
      - FB:FBgn0003074
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004347
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0061621
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000157839
      - UniProtKB:Q59000
      - UniProtKB:P9WN69
      - RGD:2727
      - FB:FBgn0003074
      - SGD:S000000400
      - MGI:MGI:95797
      - TAIR:locus:2165462
      - UniProtKB:P42863
      - UniProtKB:P06744
      - UniProtKB:P0A6T1
      - UniProtKB:P42862
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:68b0f0d000008252/68b0f0d000008268
- id: gomodel:68b0f0d000008252/68b0f0d000008316
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:Q4WJF0
      - SGD:S000000784
      - UniProtKB:O95394
      - TAIR:locus:2172294
      - UniProtKB:Q57XH7
      - MGI:MGI:97566
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1296.01c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004610
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:O95394
      - MGI:MGI:97566
      - FB:FBgn0036298
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006048
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57513
  has_output:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:Q4WJF0
      - SGD:S000000784
      - UniProtKB:O95394
      - TAIR:locus:2172294
      - UniProtKB:Q57XH7
      - MGI:MGI:97566
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000501647
      - UniProtKB:Q4WJF0
      - SGD:S000000784
      - UniProtKB:O95394
      - TAIR:locus:2172294
      - UniProtKB:Q57XH7
      - MGI:MGI:97566
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57776
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57776
- id: gomodel:68b0f0d000008252/68b0f0d000008277
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000237224
      - RGD:1561967
      - TAIR:locus:2044787
      - FB:FBgn0259749
      - SGD:S000002261
      - CGD:CAL0000180804
      - TAIR:locus:2015791
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC1289.08
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003977
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000237224
      - SGD:S000002261
      - FB:FBgn0259749
      - CGD:CAL0000180804
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006048
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57776
  has_output:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000237224
      - RGD:1561967
      - TAIR:locus:2044787
      - FB:FBgn0259749
      - SGD:S000002261
      - CGD:CAL0000180804
      - TAIR:locus:2015791
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000237224
      - RGD:1561967
      - TAIR:locus:2044787
      - FB:FBgn0259749
      - SGD:S000002261
      - CGD:CAL0000180804
      - TAIR:locus:2015791
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57705
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:57705
- id: gomodel:68b0f0d000008252/68b0f0d000008268
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000101302
      - FB:FBgn0287209
      - UniProtKB:P17169
      - FB:FBgn0039580
      - SGD:S000001587
      - UniProtKB:O94808
      - TAIR:locus:2076146
      - CGD:CAL0000176261
      - RGD:1549703
      - UniProtKB:Q06210
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC12C2.11
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004360
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-09-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004360
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-29'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006048
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-09-21'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:58725
objects:
- id: GO:0004343
  label: glucosamine 6-phosphate N-acetyltransferase activity
  type: gocam:Object
- id: PomBase:SPAC16E8.03
  label: gna1 Spom
  type: gocam:Object
- id: GO:0006048
  label: UDP-N-acetylglucosamine biosynthetic process
  type: gocam:Object
- id: GO:0005829
  label: cytosol
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: ECO:0007005
  label: high throughput direct assay evidence used in manual assertion
  type: gocam:Object
- id: GO:0004360
  label: glutamine-fructose-6-phosphate transaminase (isomerizing) activity
  type: gocam:Object
- id: PomBase:SPBC12C2.11
  label: gfa1 Spom
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: CHEBI:58725
  label: 2-ammonio-2-deoxy-D-glucopyranose 6-phosphate(1-)
  type: gocam:Object
- id: GO:0003977
  label: UDP-N-acetylglucosamine diphosphorylase activity
  type: gocam:Object
- id: PomBase:SPBC1289.08
  label: uap1 Spom
  type: gocam:Object
- id: GO:0004610
  label: phosphoacetylglucosamine mutase activity
  type: gocam:Object
- id: PomBase:SPAC13C5.05c
  label: SPAC13C5.05c Spom
  type: gocam:Object
- id: CHEBI:57513
  label: N-acetyl-D-glucosamine 6-phosphate(2-)
  type: gocam:Object
- id: CHEBI:57776
  label: N-acetyl-alpha-D-glucosamine 1-phosphate(2-)
  type: gocam:Object
- id: GO:0004347
  label: glucose-6-phosphate isomerase activity
  type: gocam:Object
- id: PomBase:SPBC1604.05
  label: pgi1 Spom
  type: gocam:Object
- id: GO:0061621
  label: canonical glycolysis
  type: gocam:Object
- id: CHEBI:57705
  label: UDP-N-acetyl-alpha-D-glucosamine(2-)
  type: gocam:Object
- id: PomBase:SPAC1296.01c
  label: SPAC1296.01c Spom
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-11-29'
  provided_by:
  - http://www.pombase.org
